.profff {font-size: 0.5em; }
.rrt {list-style-type: none;}

* { font-family: Arial, Tahoma, Helvetica, sans-serif; }
form, h1, h2, h3, h4, h5, body, em, td, p, input, textarea, select, button, .reset, .reset li, a { margin: 0; padding: 0; font-size: 100%; }
body { height: 100%; line-height: 106%; background: #eef0f1 url("../images/pagebg.png") repeat-x; }

h1, h2, h3, h4, h5 { color: #9baab0;line-height: normal; }
h1 { font-size: 1.8em; } h2,h4 { color: #666666; font-size: 1.6em; } h3 { font-size: 1.35em; }
h4 { font-size: 16px; } h5 { font-size: 1.1em; }

a, .registr a:hover { color: #b51100; text-decoration: none; }
a:hover { text-decoration: underline; }
a img  { border: 0 none; }

input, textarea, select, a { outline: none; }
p { margin-bottom: 0.4em; }
.clr { clear: both; }
.small { font-size: 0.9em; }
hr { border: 0 none; border-top: 1px solid #cfcfcf; height: 1px; }
ul { padding-left: 22px; list-style-position:inside; list-style-image:none; }
ol { list-style-image: none; list-style-position: outside; list-style-type: decimal; padding-left: 22px; }

.reset, .reset li { list-style: none; }
.tempul li { width: 100%; }
input.reset { background: none; border: 0 none; }

.wrapper { font-size: 0.75em; margin: 0 auto; text-align: left; max-width: 1200px; }
.toph h1, .lcolomn, .rcolomn { display: inline; }
.lcolomn, .arg { float: left; }
.rcolomn { float: right; }
.thide { overflow: hidden; display: block; height: 0; line-height: normal; }
#tm li a, .nodec a, .vnavi a, .rightside .lastnews li a, .argmore a { text-decoration: none !important; }
#tm li a {box-sizing: border-box;}

/*head*/
.toph { font-size: 0.9em; height: 110px; padding: 0 16px; overflow: hidden; }
.toph .all_banks_top { margin-top: 20px; width: 682px; height: 0; float: right;line-height: normal; overflow: hidden; padding-top: 76px; background: url("../images/all_banks.png"); }
	.toph h1 a { margin-top: 10px; width: 260px; padding-top: 90px;  background: url("../images/logo_rus_standart_PNG.png"); }
	.theuser { width: 257px; margin-left: 10px; }
		.registr { color: #adb4ba; padding: 20px 8px 0 0; height: 24px; text-align: right; }
			.registr a { color: #546470; }

		.theuser .loginform { overflow: hidden; padding-left: 7px; height: 34px; background: #a2aab0 url("../images/loginform.png"); display: block;}
			.theuser .lfield { margin-top: 6px; float: left; width: 110px; height: 22px; overflow: hidden; }
			.theuser .lfield span, .theuser .lfield input { float: left; }
			.theuser .lfield span { font-size: 0.8em; padding: 6px 4px 0 4px; line-height: normal; color: #a2aab0; }
			.theuser .lfield input { padding-top: 4px; width: 58px; border: 0 none; }
			.theuser .lflogin { width: 90px; }
			.theuser .lflogin input { width: 50px; }
			.theuser .btn { padding-bottom: 2px; cursor: pointer; float: right; width: 49px; height: 34px; font-weight: bold; color: #fff; }

		.loginenter { text-align: left; margin-top: 10px;}
			.loginenter h3 { padding-left: 15px;}
			.loginenter ul {display: block; float: left; width: 49%; margin-top: 2px;}
			.loginenter .vlinks li { float: left; padding-left: 15px; margin-right: 15px; background: url("../images/greyarrow.png") no-repeat 5px 50%; }
			.loginenter .vlinks li a { border-bottom: 1px dashed #b51100; }
			.loginenter .vlinks li a:hover { text-decoration: none; border: 0 none; }

	.hlinks { display: inline; }
		.hlinks ul { margin-top: 50px; }
		.hlinks li { float: left; padding-left: 15px; margin-right: 15px; background: url("../images/greyarrow.png") no-repeat 5px 50%; }
		.hlinks li a { border-bottom: 1px dashed #b51100; }
			.hlinks li a:hover { text-decoration: none; border: 0 none; }

/*tm*/
.tm, .tm .tmlr { height: 47px; }
	.tm { margin-bottom: 11px; background: #b20e00 url("../images/tm.png") repeat-x 0 -94px; }
	.tm .tmlr { background: url("../images/tm.png") no-repeat 0 -47px; }
			#tm { display: inline; }
			#tm li{  position: relative; float:left;}
				#tm li a.mainItemMenu, #tm li a.mainItemMenu b{ float: left; height: 43px;}
				#tm li a.mainItemMenu { font-size: 1.2em; line-height: 42px; color: #fff; background: url("../images/tmlnk.png") no-repeat 100% 0; }
				#tm li a.mainItemMenu b { background: url("../images/tmlnk.png") no-repeat 0 -43px; cursor: pointer; padding: 0 10px; }
				#tm li a.mainItemMenu:hover, #tm li a.selected { background: #590000 url("../images/tmlnk.png") no-repeat 100% -86px; }
				#tm li a.mainItemMenu:hover b, #tm li a.selected b { background: url("../images/tmlnk.png") no-repeat 0 -129px; }




				#tm li a.first b { background-position: 0 -172px; }
				#tm li a.first:hover b { background-position: 0 -215px; }

                #tm .submenu li{ float:none; clear: both;}
                /*#tm li ul { display: none; margin: -1px 0 0 0; padding: 7px 0; background: #b20e00 url("../images/submenu.png") repeat-x; position: absolute; top: 43px; z-index:999; width: 300px; border: 1px solid #611111;}*/
                /*#tm li.hover ul { display: block;}*/
                /*.submenu a { font-weight: bold; width: 100%; padding: 4px 0; display: block; text-indent: 12px; text-decoration: none !important; color: #fff; font-size: 0.9em; }*/
                /*.submenu a:hover { background-color: #860b00; }*/

.tm .tmlr .tmlr {
    padding-right: 11px;
    background: url("../images/tm.png") no-repeat 100% 0;
}
/*topmenu*/
    .topmenu, .topmenu .tmlr { height: 47px; }
    .topmenu { margin-bottom: 3px; background: #b20e00 url("../images/topmenu.png") repeat-x 0 -94px; }
    .topmenu .tmlr { background: url("../images/topmenu.png") no-repeat 0 -47px; }
    .topmenu .tmlr .tmlr { padding-right: 11px; background: url("../images/topmenu.png") no-repeat 100% 0; }
    #topmenu { display: inline; }
    #topmenu li a, #topmenu li a b, #topmenu li { float: left; height: 43px; }
    #topmenu li a { font-size: 1.2em; line-height: 42px; color: #fff; background: url("../images/topmenulnk.png") no-repeat 100% 0; }
    #topmenu li a b { background: url("../images/topmenulnk.png") no-repeat 0 -43px; cursor: pointer; padding: 0 18px 0 16px; }
    #topmenu li a:hover, #topmenu li a.selected { background: #590000 url("../images/topmenulnk.png") no-repeat 100% -86px; }
    #topmenu li a:hover b, #topmenu li a.selected b { background: url("../images/topmenulnk.png") no-repeat 0 -129px; }

    #topmenu li a.first b { background-position: 0 -172px; }
    #topmenu li a.first:hover b { background-position: 0 -215px; }

    .submenu { overflow: hidden; margin: -1px 0 0 0; padding: 7px 0; background: #b20e00 url("../images/submenu.png") repeat-x; position: absolute; top: 0; z-index:999; width: 191px; border: 1px solid #611111; visibility: hidden; }
    .submenu a { font-weight: bold; width: 100%; padding: 4px 0; display: block; text-indent: 12px; text-decoration: none !important; color: #fff; font-size: 0.9em; }
    .submenu a:hover { background-color: #860b00; }
/*search*/
.searchbox { padding: 0 8px 0 47px; float: right; width: 172px; height: 35px; overflow: hidden; background: #282828 url("../images/searchform.png"); }
	.searchbox div { float: left; margin-top: 7px; padding: 4px 0 0 0; width: 140px; overflow: hidden; }
	.searchbox div input { font-size: 0.9em; width: 140px; color: #fff; }
	.searchbox .btn { margin-top: 7px; float: right; width: 28px; height: 22px; background: url("../images/searchfbtn.png") no-repeat; }
	.searchbox .btn:hover { background-position: 0 -22px; }

/*header*/
.wrap { width: 100%; background: #fff url("../images/wraptop.png") repeat-x; }
	.wrapL { background: url("../images/leftcolomn.png") repeat-y; }
		.wrapR { background: url("../images/rightcolomn.png") no-repeat 100% 0; }
			.wrapLTop { background: url("../images/wtopleft.png") no-repeat 0 0; }
				.container, .leftside, .midside, .rightside, .mainside { overflow: hidden; }
					.container { padding: 0 0 2px 200px; } 
					.container .midside .container { padding: 0 258px 2px 0; }
					.leftside { width: 200px; margin: 0 0 0 -200px; padding: 18px 0 0px 0; }
					.rightside { width: 198px; margin: 0 -258px 0 0; padding: 18px 19px 0 41px; }
					.midside, .mainside, table.conts { width: 100%; }
					.mainside { padding-top: 20px; }
					table.conts { border: 0 none; border-collapse: collapse; border-spacing: 0; }

.dtitle { font-size: 1.2em; color: #fff; }

/*left vertical menu*/
.bnavi { width: 200px; background: #b71400 url("../images/leftnavi.png") repeat-y -200px 0; }
	.bnavi .dtop { padding-top: 5px; background: url("../images/leftnavi.png") no-repeat; }
	.bnavi .dbtm { padding-bottom: 88px; background: url("../images/leftnavi.png") no-repeat -400px 100%; }
	.bnavi .dtitle { margin: 0 18px 0.6em 18px; display: none; }
	.bnavi ul { margin-left: 9px; width: 180px; font-size: 0.9em; }
		.bnavi ul a { color: #fff; display: block; text-indent: 9px; width: 180px; height: 21px; line-height: 21px; margin-bottom: 2px; }
		.bnavi ul a:hover { background: url("../images/leftmenu.png") no-repeat; }

.lbox { padding: 10px 0 0 0; width: 200px; background: #dadde0 url("../images/leftblocks.png") no-repeat; }
	.lbox .lbox { background: url("../images/leftblocks.png") no-repeat scroll -200px 100% rgba(0, 0, 0, 0); padding: 0 0 85px }

	.lbox .block {background: url("../images/blockleftsep.png") no-repeat scroll 0 100% rgba(0, 0, 0, 0); margin-bottom: 10px; padding-bottom: 10px;    width: 200px;}
	.lbox .block .dtitle { color: #d61e00; margin: 0 0 0.5em 13px}
	.lbox .block .dcont { margin: 0 18px; font-size: 0.9em; }

	.nodec li a img { vertical-align: middle; margin-right: 5px; }
	.lbox .block .nodec li a, .rightside .nodec li a { color: #4a4a4a; }
	.lbox .block .nodec li a:hover, .rightside .nodec li a:hover { color: #bf1e01; }

	.leftside .bcontact { font-size: 0.9em; text-align: right; padding-right: 18px; margin-top: -20px; }
		.leftside .bcontact h3 { font-size: 1.7em; color: #d61e00; margin-bottom: 0.6em; font-weight: normal; }


.lbox .block_last {
    margin: 0 10px 10px 0;
    padding: 0 10px 10px 0;
    text-align: right;
    width: 190px;
}



/*rightside blocks*/
.rightside .block { width: 198px; margin-bottom: 2em; }
	.rightside .block .dtitle { padding-top: 9px; margin-bottom: 0.6em; height: 26px; background: url("../images/rightblock.png") no-repeat; text-indent: 13px; }
	.rightside .block .dcont { margin: 0 13px; font-size: 0.9em; }

.vnavi { overflow: hidden; }
	.vnavi ul { margin-top: -1px; }
	.vnavi a { padding: 3px 9px 3px 0px; display: block; border-top: 1px solid #e9e9e9; background: url("../images/vnavi.png") no-repeat 100% -999px; }
	.vnavi a:hover { background-position: 100% 50%; }

/*vote*/
.rightside .bvoting { margin-bottom: 1.4em; width: 198px; background: #eaeaea url("../images/bvoting.png") repeat-y -198px 0; }
	.rightside .bvoting .dtop { padding-top: 13px; background: url("../images/bvoting.png") no-repeat; }
	.rightside .bvoting .dbtm { padding-bottom: 15px; background: url("../images/bvoting.png") no-repeat -396px 100%; }
	.rightside .bvoting .dtitle { margin: 0 13px 0.4em 13px; color: #6c7072; }
	.rightside .bvoting .dcont { margin: 0 13px; font-size: 0.9em; }
	.rightside .bvoting .fbutton { cursor: pointer; border: 0 none; color: #b81c03; width: 81px; height: 23px; background: url("../images/vbutton.png") no-repeat 0 0; padding-bottom: 2px; margin-bottom: 10px; }
	.rightside .bvoting .fbutton:hover { background: url("../images/vbutton.png") no-repeat 0 -23px; }
	.rightside .bvoting .vresult { cursor: pointer; border: 0 none; color: #b81c03; }

/*lastnews*/
.rightside .lastnews li a, .rightside .lastnews li a span { display: block; cursor: pointer; }
.rightside .lastnews li { margin-bottom: 5px; color: #b51100; }
.rightside .lastnews li a { width: 182px; margin: 0 -5px; background: url("../images/lastnews.png") no-repeat 0 -999px; }
.rightside .lastnews li a:hover { background: #f3f3f3 url("../images/lastnews.png") no-repeat; text-decoration: underline; color: #222222; }
.rightside .lastnews li a:hover span { background: url("../images/lastnews.png") no-repeat -182px 100%; text-decoration: underline; color: #222222; }
.rightside .lastnews li a span span { padding: 3px 5px; line-height: normal; }
.rightside .lastnews li a span b { color: #373737; }

/*footer*/
.footer, .footer .footlr { height: 80px; }
.footer { margin: 0px 0px 20px 200px; background: #fff url("../images/footer.png") repeat-x; }
	.footer .footlr { padding: 0 19px 0 0; background: url("../images/footerright.jpg") no-repeat 100% 0; }

.copybox { padding: 12px 0 0 22px; width: 273px; height: 68px; background: #ba1e02 url("../images/copybox.png") no-repeat; }
	.copyright { height: 44px; color: #fff; font-size: 1.27em; }
	.copyright span { font-size: 0.8em; }
	.copyright a { color: #fff; }

	.copyrights { display: block; font-size: 1em; color: #db8574; }
	.copyrights a { color: #db8574; }

.counts { display: inline; }
	.counts ul { float: right; }
	.counts ul li { float: left; width: 88px; height: 31px; margin: 34px 7px 0 0; }
#hintbox {
    background-color: #FFFFFF;
    border: 1px solid #999999;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    font-family: tahoma;
    font-size: 11px;
    margin: 10px 0 0 10px;
    padding: 3px 5px;
    position: absolute;
    text-align: left;
    visibility: hidden;
    width: 150px;
    z-index: 3;
}
.option{
	color: #B51100;
    font-size: 12px;
    font-weight: bold;
}
#vote-layer{
	font-size: 0.9em;
    margin: 0 13px;
}

#comments {
    background-color: #FFF5F5;
    border: 1px solid #BBBBBB;
    font-size: 11px;
    height: 160px;
    margin-bottom: 2px;
    width: 460px;
}

.dop_info a{
    font-weight: bold;
    text-transform: uppercase;
}

.text_desc{
    padding: 10px 10px 10px 16px;
}
#performance_counter{
 	color: #AAAAAA;
    font-size: 9px;
    position: absolute;
    right: 10px;
    top: 20px;
}
.no_vizib{
	display: none;
}
.green_big_button {
    display: inline-block;
    position: relative;
    margin: 10px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 1px rgba(255,255,255,.22);
    padding: 0 50px;
    padding-top: 10px;
    /* height: 45px; */
    text-transform: uppercase;
    font: bold 20px/22px Arial, sans-serif;



    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;

    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 1px 1px 1px rgba(255,255,255,.44);
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 1px 1px 1px rgba(255,255,255,.44);
    box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 1px 1px 1px rgba(255,255,255,.44);

    -webkit-transition: all 0.15s ease;
    -moz-transition: all 0.15s ease;
    -o-transition: all 0.15s ease;
    -ms-transition: all 0.15s ease;
    transition: all 0.15s ease;

    color: #3e5706;
    background: #a5cd4e; /* Old browsers */
    background: -moz-linear-gradient(top,  #a5cd4e 0%, #6b8f1a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a5cd4e), color-stop(100%,#6b8f1a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #a5cd4e 0%,#6b8f1a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #a5cd4e 0%,#6b8f1a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #a5cd4e 0%,#6b8f1a 100%); /* IE10+ */
    background: linear-gradient(top,  #a5cd4e 0%,#6b8f1a 100%); /* W3C */
}

.green_big_button:hover {
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 0px 0px 2px rgba(0,0,0, .5);
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 0px 0px 2px rgba(0,0,0, .5);
    box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 0px 0px 2px rgba(0,0,0, .5);
    text-decoration: none;
}

.green_big_button:active {
    -webkit-box-shadow: inset 0px 0px 3px rgba(0,0,0, .8);
    -moz-box-shadow: inset 0px 0px 3px rgba(0,0,0, .8);
    box-shadow: inset 0px 0px 3px rgba(0,0,0, .8);
}

/* Big Button Style */
.green_big_button span {
    display: block;
    text-transform: none;
    font: italic normal 12px/18px Georgia, sans-serif;
    text-shadow: 1px 1px 1px rgba(255,255,255, .12);
	color: #305000;
}

.base {
    clear: both;
    margin-bottom: 3em;
}

a#moment-kredit {
    background: url("../images/main_page/momentalnyj.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
a#avto {
    background: url("../images/main_page/avto.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
a#avtolombard {
	background: url("../images/main_page/avtolombard.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
a#ipoteka {
    background: url("../images/main_page/ipoteka.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
a#kreditdeneg {
    background: url("../images/main_page/kreditdeneg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
a#kreditka {
    background: url("../images/main_page/kreditka.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
a#mobikredit {
    background: url("../images/main_page/mobikredit.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
a#card_to_card {
    background: url("../images/main_page/card_to_card.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
a#zayavka {
    background: url("../images/main_page/zayavka.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
a#biznes_kredity {
    background: url("../images/main_page/biznes_kredity.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
a#all_avto {
    background: url("../images/main_page/all_avto.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.main-page-item {
    color: #1E6192;
    display: block;
    float: left;
    font-family: arial;
    font-weight: bold;
    height: 30px;
    width: 200px;
    margin: 0 20px;
    padding: 210px 0 30px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: underline;
}
#b_decr_text img{
    max-width: 718px;
}
#b_decr_text h3{
    border-bottom: 2px solid #444444;
    color: #444444;
    display: block;
    font-size: 1.5em;
    width: 99%;
}



.gcw_main{width:198px;font-family:Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;font-size:11px;border:#eeeeee 1px solid;text-align:center;color:#000000;background-color:#ffffff;margin:0 auto;}
.gcw_header{margin:4px;padding:5px;text-align:center;border:#E3A1A1 1px solid;background-color:#CC0000;}
#ccw_cnhfybwf{text-decoration:none;color:#FFFFFF;font-size:13px;font-weight:bold;}
.gcw_input{color:#CC0000;font-weight:bold;background-color:#ffffff;border:#eeeeee 1px solid;text-align:right;padding:2px 0;margin:1px 0;display:inline;font-size:11px;}
.gcw_select{color:#000;display:inline;}
#gcw_date{font-size:10px;color:#CC0000;}

.maincont td{padding:2px 5px;}
.bank_contact{
	border-bottom: 1px solid #808080;
    border-top: 1px solid #606060;
    padding: 10px 3px;
    text-align: right;
}


#pb_vidjet{
	text-align: center;
	margin-top:-12px;
}
#avtolombard_main{
	padding-top: 20px;
}
#avtolombard_main ul{
	float: left;
    width: 370px;
	font-size: 16px;
    line-height: 30px;
	padding: 0 0 20px 0;
}
#avtolombard_main li{
	background: url("/images/check.png") no-repeat scroll left 6px rgba(0, 0, 0, 0);
	list-style: none outside none;
    padding-left: 23px;
}

#avtolombard_main img{
	padding-top: 10px;
	float: left;
	width: 350px;
}
.heder_title{
    color: #d83204;
    display: block;
    float: right;
    font-size: 28px;
    padding: 50px 15px 50px 60px;
    background: url("/images/12121.png") no-repeat scroll left top;
}
.card_card {
	overflow: hidden; 
	background-color: #f7f7f7;
	padding:10px 30px 30px 30px;
	color:#3c4448;
}

.card_card ul{
	color: #b51100;
	margin-top:4px;
}
.card_card ul li p{
	color:#3c4448;
	margin:0;
}

.card_card, .card_card *{
	line-height:16px;
    color: #3c4448;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
}

.line {
    background: none repeat scroll 0 0 #b51100;
    border-radius: 1.5px;
    box-shadow: 0 1px 0 0 rgba(32, 24, 32, 0.4) inset;
    height: 4px;
    margin-top: 10px;
 	overflow: hidden;
    width: 100%;
}
.card_card h2{
	color: #b81500;
    font-size: 1.4em;
	padding-top:15px;
}
.drop-down-child {
    display: none;
    margin: -1px 0 0 0;
    padding: 7px 0;
    background: #b20e00 url("../images/submenu.png") repeat-x;
    position: absolute;
    top: 43px;
    z-index: 999;
    width: 300px;
    border: 1px solid #611111;
}
.drop-down-child a {
    font-weight: bold;
    width: 100%;
    padding: 4px 5px;
    display: block;
    text-decoration: none !important;
    color: #fff;
    font-size: 0.9em;
}
.drop-down-child a:hover {
    background-color: #860b00;
}
.drop-down-parent:hover .drop-down-child {
    display: flex;
    flex-direction: column;
    visibility: visible;
}
/* adaptive */
.bars {
    display: none;
    background: url("../images/bars.gif") right center no-repeat;
    cursor: pointer;
    float: left;
    height: 40px;
    width: 40px;
}

.closelabel {
    display: none;
    background: url("../images/closelabel.png") center no-repeat;
    width: 30px;
    height: 30px;
    position: absolute;
    z-index: 255;
    top: 7px;
    right: 10px;
    cursor: pointer;
}

@media screen and (max-width: 1150px) {
    .searchbox {
        display: none;
    }
}

@media screen and (max-width: 930px) {
    .searchbox {
        display: block;
    }
    #tm {
        display: block;
        top: 0;
        left: 0;
        position: absolute;
        margin: 0;
        padding: 0;
        z-index: 254;
        background: #B81706;
        width: 0;
        overflow: hidden;
        bottom: 0;
        transition: 0.5s;
    }
    .bars {
        display: block;
    }
    #tm li {
        float: none;
        height: auto;
        padding: 0;
        margin: 0;
        width: 100%;
        border-bottom: 1px solid #D8451B;
    }
    #tm li a {
        float: none !important;
        display: block;
        background: none !important;
    }
    #tm li a b {
        padding-left: 20px;
        background: none !important;
    }
    #tm li a:hover, #tm li a.selected {
        background: #780000 !important;
    }
}

@media screen and (max-width: 906px) {
    .rightside {
        width: 98%;
        margin: 15px 0 0 0;
        padding: 0;
    }
    .container .midside .container {
        padding: 0;
    }
    .rightside .bvoting {
        width: 97%;
        background: #eaeaea;
        border-radius: 13px;
        box-shadow: 0 0 5px #ccc;
    }
    .rightside .bvoting .dtop, .rightside .bvoting .dbtm {
        background: none;
    }
    .wrap .wrapL .wrapR {
        background: none;
    }
}

@media screen and (max-width: 730px) {
    .leftside {
        width: 100%;
        padding-bottom: 0;
        margin: 0;
        padding-top: 0;
    }
    .bnavi {
        width: 100%;
        background: #b71400;
    }
    .bcontact11 br, .bcontact, .lbox {
        display: none;
    }
    .bcontact11 br, .bcontact, .lbox {
        display: none;
    }
    .bnavi .dbtm {
        padding-bottom: 15px;
        background: none;
        height: 26px;
        overflow: hidden;
    }
    .bnavi .dtop {
        padding-top: 15px;
    }
    .bnavi .dtop, .wrap .wrapL .wrapR .wrapLTop, .wrap .wrapL {
        background: none;
    }
    .bnavi ul {
        width: 100%;
        margin-lefT: 0;
    }
    .bnavi ul a {
        width: auto;
        text-indent: 0;
        padding: 6px 0 6px 20px;
        height: auto;
        margin: 0;
        border-top: 1px solid #D8451B;
    }
    .bnavi ul a:hover {
        background: #D63803;
    }
    .bnavi .dtitle {
        display: block;
    }
    .container {
        padding: 0;
    }
    .footer {
        margin-left: 0;
    }
}
@media screen and (max-width: 1200px) {
    #dle-content {
        width: 700px;
    }

}
@media screen and (max-width: 1150px) {
    #dle-content {
        width: 650px;
    }
}
@media screen and (max-width: 1100px) {
    #dle-content {
        width: 600px;
    }
}
@media screen and (max-width: 1050px) {
    #dle-content {
        width: 530px;
    }
	.green_big_button {
		padding: 5px 30px;
		font-size: 18px;
	}
}
@media screen and (max-width: 1050px) {
    #dle-content {
        width: 500px;
    }
}
@media screen and (max-width: 960px) {
    #dle-content {
        width: 450px;
    }
	.green_big_button {
		font-size: 16px;
	}
	
	#dle-content table td {
		font-size: 12px;
	}
}
@media screen and (max-width: 906px) {
    #dle-content {
        width: 650px;
    }
	.green_big_button {
    padding: 5px 40px;
    font-size: 18px;
	}
}
@media screen and (max-width: 850px) {
    #dle-content {
        width: 600px;
    }
}
@media screen and (max-width: 800px) {
    #dle-content {
        width: 550px;
    }
}
@media screen and (max-width: 750px) {
    #dle-content {
        width: 500px;
    }
	.green_big_button {
		font-size: 16px;
	}
}
@media screen and (max-width: 729px) {
    #dle-content {
        width: 670px;
    }
	.green_big_button {
		font-size: 18px;
	}
}
@media screen and (max-width: 700px) {
    #dle-content {
        width: 650px;
    }
}
@media screen and (max-width: 660px) {
    #dle-content {
        width: 620px;
    }
}
@media screen and (max-width: 600px) {
    #dle-content {
        width: 550px;
    }
}
@media screen and (max-width: 550px) {
    #dle-content {
        width: 500px;
    }
	.green_big_button {
		font-size: 16px;
	}
}
@media screen and (max-width: 500px) {
    #dle-content {
        width: 450px;
    }
	.green_big_button {
		padding: 5px 30px;
	}
}
@media screen and (max-width: 450px) {
    #dle-content {
        width: 400px;
    }
	
	#dle-content table td {
		font-size: 10px;
	}
	
	.green_big_button {
		padding: 5px 20px;
		font-size: 14px;
	}
}
@media screen and (max-width: 400px) {
    #dle-content {
        width: 350px;
    }
    #dle-content table {
        font-size: 10px;
    }
	#dle-content table td {
		font-size: 9px;
	}
		.green_big_button {
		font-size: 12px;
	}
}
@media screen and (max-width: 350px) {
    #dle-content {
        width: 320px;
    }
    #dle-content table {
        font-size: 9px;
    }
	
	#dle-content table td {
		font-size: 8px;
	}
	
	.green_big_button {
		font-size: 11px;
	}
	.green_big_button span {
		font-size: 11px;
	}
}

.p_page {
	width: 200px !important;
}